version: 11.1.0
files:
  - url: poi-11.1.0-arm64-mac.zip
    sha512: ChGaJ24SwVGQ2ow/KxfGMb0HolQpS6Vf08UgX9cTjnlWhWWQ2f3qJapmJ0FybkG0ROM3uFgldQhgX7StkyiTGQ==
    size: 140919558
path: poi-11.1.0-arm64-mac.zip
sha512: ChGaJ24SwVGQ2ow/KxfGMb0HolQpS6Vf08UgX9cTjnlWhWWQ2f3qJapmJ0FybkG0ROM3uFgldQhgX7StkyiTGQ==
releaseDate: '2026-02-21T19:26:08.776Z'
